Subject: (urth) another new subscriber....

From: Tony A. West <severian at luna.email.ne.jp>
Date: Sun, 30 Aug 1998 06:29:17 +0000

Hello everyone; having perused the Archives of this discussion group, I must say you all have shard wonderful ideas about TBotNS, quite stirring!  Without any further ado, and without making myself seem more a fool than I already must seem (!), I have a question to pose to you (whether or not it has already been addressed, I don't know; I wasn't able to read all of the Archives!):

In Urth of the New Sun, Severian meets Ossipago, Barbatus and Famulimus for what is apparently his last time, and their first.  However, as much sense as that may make, it seems to be contradicted just as Severian and Burgundofora are about to exit the Ship, in the "hall made for crying," when the three Hierodules appear again!  This then must be their first meeting; or were both meetings somehow the first in the apparent lack of "linear" time?  Some Eastern religions, most remarkably Tantric Buddhism, believe in a sort of "spiral" time, whereas a religion like Hinduism and many others believe in "cyclical" time.... might the rather "spiral" architectural tastes of Yesod reflect a distinct alteration in the flow of time, i.e. spiral time?  Just some sophomoric ideas I wanted to throw out, I would love to hear what you all have to say!

Confused on a small tropical island in southern Japan,

Tony West